prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-nmea_gps
Description: Generic Serial Interface for GPS NMEA Devices
Version: 1.7.1

Libs: -L${libdir} -lupmc-nmea_gps
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
